@mixin flex(
    $direction: row,
    $main: flex-start,
    $secondary: stretch,
)
{
    display: flex;
    flex-direction: $direction;
    justify-content: $main;
    align-items: $secondary;
}

@mixin border(
    $size: 1px,
    $type: solid,
    $color: #fff
)
{
    border: $size $type $color;
}